<div class="box">
  <div class="type-block">
    <h1 class="title"><%= t('.title') %></h1>
    <div class="type-row">
      <%= render partial: 'guide_section_type', collection: t('.faq').keys %>
    </div>
    <div class="triangle" id="triangle"></div>
  </div>

  <div class="viewer" id="viewer">
    <div class="question-container" id="question-container">
      <%= render partial: 'question_block', collection:  t('.faq') %>
    </div>
  </div>
</div>

<%= javascript_tag do %>
  userGuide = new UserGuide($);
  $(document).ready(() => userGuide.positionArrow());
  $(window).on('resize', () => userGuide.changeFAQ());
<% end %>
